h1,p{font-size:5em;color:#fff;margin:0;padding:0}
.section{overflow:hidden}
#myVideo{position:absolute;right:0;bottom:0;top:0;right:0;width:100%;height:100%;background-size:100% 100%;background-color:#000;background-position:center center;background-size:contain;object-fit:cover;z-index:3}
#section0 .layer{position:absolute;z-index:4;width:100%;left:0;top:43%;-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
#section0{overflow:hidden}
#infoMenu li a{color:#fff}video::-webkit-media-controls{display:none!important}

/*Recent Signings*/
.cc{position:relative;width:100%}
.image{opacity:1;display:block;width:100%;height:auto;transition:.5s ease;backface-visibility:hidden}
.middle{transition:.5s ease;opacity:0;position:absolute;top:70%;left:50%;width:100%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);text-align:center}
.cc:hover .image{opacity:.5}
.cc:hover .middle{opacity:1}
.text{background:#16222a;background:-webkit-linear-gradient(to right,#16222a,#3a6073);background:linear-gradient(to right,#16222a,#3a6073);color:#fff;font-size:16px;padding:16px 32px}
ul.newcirl{font-size:14px;list-style-type:circle}

/*Subscribe*/
.btn--stroke{border:1px solid white;color:#fff;padding-top:15px;padding-right:20px;padding-left:20px;font-size:16px;border-radius:50px;}

.oneabove-title{font-size:38px;color:#39ff14;-webkit-text-stroke: 0.5px #fff;font-weight:bold;text-shadow: 3px 3px #353535;font-family: 'montserrat-medium', sans-serif;text-transform: uppercase;letter-spacing: .3rem; position: relative;margin-top: 0;margin-bottom: 1.2rem;margin-left: 6px;}
.oneabove-subtitle{font-size:28px;line-height:1.1;color:#fff;}
.oneabove-subtitle2{font-size:22px !important;line-height:1.0 !important;}
.site-logo{width:150px !important;}
.fsize18{font-size:18px;}
.fsize26{font-size:26px;}
.fsize32{font-size:32px;}
.fsize38{font-size:38px;}
.fsize52{font-size:52px;}
.fsize62{font-size:62px;}
.fcolorwh{color:#fff;}
.fcolordg{color:#353535;}
.bgdg{background:#353535;}
.pdt25p{padding-top:25%;}
.pdt20p{padding-top:20%;}
.pdt20px{padding-top:20px;}
.pd5px{padding:5px;}
h1{color:#353535;font-size:38px;}
h2{text-align:center;font-size:24px;padding-bottom:5px;padding-top:10px;color:#fff;}
h3{color:#39b54a;font-size:38px !important;}
h4{color:#353535;font-size:22px;}


h3.oneabove-sports-title{text-align:left;padding-left:40px;font-size:18px !important;}
h1.oneabove-sports-title2{font-size:62px;text-align: left;padding-left:40px;line-height:0.9}


.newcirl li{line-height:1.1;padding-bottom:10px;}
.bgimg{background-size:cover !important;background-repeat:no-repeat !important;height:100% !important;}
.hrline{border:1px solid white;width:50px;margin: auto;}
.oneabove-recentsigning{background:#16222A;padding-top:20;padding-bottom:10px;}
.image{width:100%;}